@media only screen and (max-width: 1440px) {
  #coming-soon .coming-text {
    width: 80%;
  }
}
@media only screen and (max-width: 991px) {
  #coming-soon .coming-left {
    background-image: url(../assets/Coming\ Soon\ -\ 2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: grid;
    place-items: center;
  }
  #coming-soon .coming-text {
    width: 100%;
  }
  #coming-soon .coming-left img {
    margin: 0 auto ;
  }
  #coming-soon .coming-text h3 {
    margin: 0 ;
  }
}